
Figure - 开发 Dev #110643
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

【MK】【006】【Ethernet】主任务
2022-07-25 12:19 - CD TPM-申艳艳

Status: 进行中 In Progress Start date: 2022-07-25

Priority: Normal Due date: 2022-10-25

Assignee: CD TPM-王祥林 % Done: 50%

Category: Estimated time: 0.00 hour

Target version:

Description

Ethernet主任务，详细参见子任务

Subtasks:

开发 Dev # 110644: 【MK】【006】【Ethernet】【TC-RID: 1201-0400601】以太网卡... 完成 Closed

开发 Dev # 110645: 【MK】【006】【Ethernet】【TC-RID: 1201-0400602】以太网测试 进行中 In Progress

  开发 Dev # 113214: 【MK】【006】【Ethernet】【TC-RID: 1201-0400602】以太网T... 进行中 In Progress

  开发 Dev # 113215: 【MK】【006】【Ethernet】【TC-RID: 1201-0400602】以太网性能测试 进行中 In Progress

开发 Dev # 110646: 【MK】【006】【Ethernet】【TC-RID: 1201-0400603】TC8接口测试 进行中 In Progress

开发 Dev # 112939: 【BSP】【以太网固件】【工厂工具】太网烧录固件集成在SOC中 完成 Closed

开发 Dev # 113216: 【MK】【006】【Ethernet】【TC-RID: 1201-0400601】DTC故障诊断 保留中 Pending

History

#1 - 2022-08-01 15:18 - SZ TPM-罗云进

- Category changed from 714 to 707

- Assignee changed from SZ TPM-罗云进 to SZ BSP-刘世江

#2 - 2022-09-22 19:46 - SZ TPM-罗云进

- Assignee changed from SZ BSP-刘世江 to CD BSP-杜磊

#3 - 2023-02-16 17:36 - CD BSP-杜磊

- Status changed from New to 进行中 In Progress

#4 - 2023-05-11 11:03 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CD TPM-王祥林
